package com.yidianling.consultant.bean

import android.os.Parcelable
import com.yidianling.consultant.model.bean.SubItem
import kotlinx.android.parcel.Parcelize

@Parcelize
data class ConsultantRecentCity(
    var recentCity: MutableList<SubItem> = arrayListOf()
) : Parcelable